﻿--[[
Name: HealPoints enUS locale
Revision: $Revision: 113 $
Translated by: 
- Pauladin@Elune
]]

local debug = false
local localeName = "enUS"

if (debug) then
	--localeName = "qpsPLOC"
end;

--[===[@debug@
--debug = true
--@end-debug@]===]
local L = LibStub("AceLocale-3.0"):NewLocale("HealPoints", localeName, true, debug) --true=this is the default locale
if not L then return end

-- To translate AceLocale strings, replace true with the translation string
-- Before: L["Show Item ID"] = true
-- After:  L["Show Item ID"] = "顯示物品編號"

--------------
-- Tooltips --
--------------
	L["HealPoints"] = true;
	L["PowerPoints"] = true;
	L["EndurancePoints"] = true;
	L["Heal Points"] = true;
	L["Power Points"] = true
	L["Endurance Points"] = true;
	L["Relative Stat Values"] = true;
	L["Hint: Click to toggle the calculator window"] = true;
	L["Right-click to open the options menu"] = true;
	L["Hint: Click to show the HealPoints calculator"] = true;

	
	L[" (Top/Bottom):"] = " (Tóþ/ßóttóm):";
	L[" (Main/Off):"] = " (Mãìñ/Õƒƒ):";
	L[" (Main+Off):"] = " (Mãìñ+Õƒƒ):";


---------------------------------------------------------------
-- HealPoints.lua - function HealPoints:listScannedBonuses() --
---------------------------------------------------------------
	L["Special set/equip bonuses detected:"] = true;
	
	--Paladin
	L["Bonus_HolyShock_SpellPowerPercent"] = "Increases the effective spell power of your Holy Shock when used as a healing spell by %s\%";
	L["Bonus_FlashOfLight_SpellPower"] = "Increases spell power of Flash of Light by %s";
	L["Bonus_FlashOfLight_SpellPowerPercent"] = "Increases spell power of Flash of Light by %s\%";
	L["Bonus_HolyLight_SpellPower"] = "Increases spell power of Holy Light by %s";
	L["Bonus_HolyLight_ManaCost"] = "Reduces the mana cost of Holy Light by %s";
	L["Bonus_HolyLight_ManaCostPercent"] = "The cost of your Holy Light is reduced by %s\%";
	
	--Priest
	L["Bonus_Renew_Duration"] = "Increases the duration of your Renew spell by %s sec.";
	L["Bonus_PrayerOfHealing_ManaCostPercent"] = "Reduces the mana cost of your Prayer of Healing ability by %s\%";
	L["Bonus_GreaterHeal_HealingPercent"] = "Increases the healing from your Greater Heal ability by %s\%";
	L["Bonus_GreaterHeal_ManaCostPercent"] = "The cost of your Greater Heal is reduced by %s\%";
	
	--Druid
	L["Bonus_Regrowth_Duration"] = "Increases the duration of your Regrowth spell by %s sec.";
	L["Bonus_Lifebloom_Spellpower_Tick"] = "Increases the spell power on the periodic portion of your Lifebloom by %s";
	L["Bonus_Lifebloom_SpellPower_Final"] = "Increases the spell power of the final healing value of your Lifebloom by %s";
	L["Bonus_HealingTouch_HealingPercent"] = "Increases the healing from your Healing Touch ability by %s\%";
	L["Bonus_HealingTouch_Healing"] = "Increases the amount healed by Healing Touch by %s";
	L["Bonus_HealingTouch_ManaRefund"] = "Gain up to %s mana each time you cast Healing Touch ";
	L["Bonus_Rejuvenation_ManaCost"] = "Reduces the mana cost of Rejuvenation by %s";
	L["Bonus_Rejuvenation_ManaCostPercent"] = "The cost of your Rejuvenation is reduced by %s\%";
	L["Bonus_Rejuvenation_SpellPower"] = "Increases spell power of Rejuvenation by %s";
	L["Bonus_Regrowth_ManaCost"] = "Reduces the mana cost of Regrowth by %s";
	
	--Shaman
	L["Bonus_LesserHealingWave_ManaCostPercent"] = "Reduces the cost of your Lesser Healing Wave spell by %s\%";
	L["Bonus_ChainHeal_ManaCost"] = "Reduces the mana cost of Chain Heal by %s"
	L["Bonus_ChainHeal_ManaCostPercent"] = "Your Chain Heal ability costs %s\% less mana.";
	L["Bonus_ChainHeal_HealingBase"] = "Increases the base amount healed by Chain Heal by %s";
	L["Bonus_ChainHeal_HealingPercent"] = "Increases the amount healed by your Chain Heal ability by %s\%";
	L["Bonus_ChainHealAndHealingWave_HealingPercent"] = "Increases the healing done by your Chain Heal and Healing Wave by %s\%";
	L["Bonus_HealingWave_ManaCost"] = "Reduces the mana cost of Heaing Wave by %s";
	L["Bonus_HealingWave_SpellPower"] = "Increases spell power of Healing Wave by %s";
	L["Bonus_LesserHealingWave_SpellPower"] = "Increases spell power of Lesser Healing Wave by %s";

--------------------------------------------------	
-- ConfigUI.lua - HealPointsConfigUI:setTooltip --
--------------------------------------------------
    L["Number of targets"] = true;
    L["NumberOfTargetsMessage"] = "Number of targets you try to keep the HoT constantly running on (mana permitting) or number of targets for AoE heals.";
  
    L["Starting mana"] = true;
    L["StartingManaMessage"] = "Percentage of mana available at the start of the computation.";
  
	L["Replenishment"] = true;
    L["ReplentishmentMessage"] = "Assume that the Replenishment buff is always active.";

    L["Divine Plea"] = true;
    L["DivinePleaMessage"] = "Assume that Divine Plea is used on every cooldown.";  

----------------------
-- CalculatorUI.lua --
----------------------
	L["1 healing spell power increases hp/cast by"] = true;
	L["1 healing spell power adds"] = true;
	L["1 healing spell power adds"] = true;
	
	L["HP/s:"] = true;
	L["HP/mana:"] = true;
	L["HP/cast:"] = true;
	L["HP/manabar:"] = true;
	L["Spell crit (%):"] = true;
	L["Cast time (s):"] = true;
	L["HP/tick:"] = true;
	L["Spell haste (%):"] = true;
	L["No spell selected"] = true;
	L["n/a"] = true; --Abbreviation of "not applicable"
	L["Infinite"] = true;
	L["auto"] = true
	